# Generated by Django 4.1.3 on 2022-11-18 11:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0003_remove_place_dishes_dishes_place'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='dishes',
            name='description',
        ),
        migrations.RemoveField(
            model_name='dishes',
            name='price',
        ),
        migrations.RemoveField(
            model_name='dishes',
            name='price_currency',
        ),
    ]
